Package Details: vlc-plugin-fluidsynth 3.0.6-1

Git Clone URL: https://aur.archlinux.org/vlc-plugin-fluidsynth.git (read-only)
Package Base: vlc-plugin-fluidsynth
Description: FluidSynth plugin for VLC
Upstream URL: http://www.videolan.org/vlc/
Licenses: LGPL2.1
Conflicts: vlc-plugin-fluidsynth-git
Replaces: vlc-plugin-fluidsynth-git
Submitter: ozgursarier
Maintainer: Stykers
Last Packager: Stykers
Votes: 11
Popularity: 0.853336
First Submitted: 2015-09-16 00:50
Last Updated: 2019-05-21 05:34

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

ozgursarier commented on 2016-11-19 06:40

Updated to 2.2.4-8

rcrath commented on 2016-11-18 21:22

2.2.4-6 removed from debian. paths changed in usr/lib as well. can fudge this by changing pkgbuild version and removing version prefix, then moving the file in the data folder to ./data/usr/lib/vlc/plugins/codec/libfluidsynth_plugin.so and running makepkg with --skipinteg -i flags

ozgursarier commented on 2016-10-20 16:49

Updated to 2.2.4-6+b2

ozgursarier commented on 2016-09-13 19:16

Updated to 2.2.4-3+b4

Anonymous comment on 2016-09-13 11:54

The download link to the debian package is no longer available.
The latest package on the respective mirror is "2.2.4-3+b4".

remussatala commented on 2016-08-15 22:47

https://www.dropbox.com/s/9s50tzdrfpr2vef/gm.7z
roland GM-GS sf2 dls and pats for timidity

remussatala commented on 2016-08-15 22:39

pkgname=soundfont-roland
pkgver=1.0
pkgrel=1
pkgdesc="GM-GS soundfont"
arch=('any')
url="https://www.roland.com/"
license=('custom')
groups=('soundfonts')
source=(https://www.dropbox.com/s/cnund59mgd99jba/gm.sf2)
sha1sums=('35be525deadb29f52c98d553c59278151d5131ce')
package() {
install -D -m644 gm.sf2 "${pkgdir}/usr/share/soundfonts/gm.sf2"
}

ozgursarier commented on 2016-08-15 22:18

Updated to 2.2.4-3+b1

OldNuc commented on 2016-08-15 19:27

ERROR: Failure while downloading http://ftp.us.debian.org/debian/pool/main/v/vlc/vlc-plugin-fluidsynth_2.2.4-2_amd64.deb

Debian package updated Aug, 3 to vlc-plugin-fluidsynth_2.2.4-3+b1_amd64.deb

ozgursarier commented on 2016-07-24 07:26

Updated to 2.2.4-2